// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "Anhänge";

"property.attachmentsCost"                               = "Anhangskosten";
"property.attachmentsCost.description"                   = "»Anhangskosten« enthält die Kosten für die Anhänge.";

"property.plannedAttachmentsCost"                        = "Geplante Anhangskosten";
"property.plannedAttachmentsCost.short"                  = "Gepl. Anhangskosten";
"property.plannedAttachmentsCost.description"            = "»Geplante Anhangskosten« enthält die geplanten Kosten für die Anhänge.";

"property.actualAttachmentsCost"                         = "Wirkliche Anhangskosten";
"property.actualAttachmentsCost.short"                   = "Wirkl. Anhangskosten";
"property.actualAttachmentsCost.description"             = "»Wirkliche Anhangskosten« enthält die wirklichen Kosten für die Anhänge.";

"property.expectedAttachmentsCost"                       = "Erwartete Anhangskosten";
"property.expectedAttachmentsCost.short"                 = "Erw. Anhangskosten";
"property.expectedAttachmentsCost.description"           = "»Erwartete Anhangskosten« enthält die erwarteten Kosten für die Anhänge.";

"property.descendantPlannedAttachmentsCost"              = "Geplante Anhangskosten Teilsumme";
"property.descendantPlannedAttachmentsCost.short"        = "Gepl. Anhangskosten Teilsumme";
"property.descendantPlannedAttachmentsCost.description"  = "»Geplante Anhangskosten Teilsumme« enthält die Summe aller Kosten für die Anhänge." ;

"property.descendantActualAttachmentsCost"               = "Wirkliche Anhangskosten Teilsumme";
"property.descendantActualAttachmentsCost.short"         = "Wirkl. Anhangskosten Teilsumme";
"property.descendantActualAttachmentsCost.description"   = "»Wirkliche Anhangskosten Teilsumme« enthält die Summe aller wirklichen Kosten für die Anhänge.";

"property.descendantExpectedAttachmentsCost"             = "Erwartete Anhangskosten Teilsumme";
"property.descendantExpectedAttachmentsCost.short"       = "Erw. Anhangskosten Teilsumme";
"property.descendantExpectedAttachmentsCost.description" = "»Erwartete Anhangskosten Teilsumme« enthält die Summe aller erwarteten Kosten für die Anhänge.";